Bug 1575632 - [Beaker 25.2] excluded families contains "lots of bogus entries"
Summary: [Beaker 25.2] excluded families contains "lots of bogus entries"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Community
Component: lab controller
Version: develop
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: beaker-dev-list
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 13:33 UTC by PaulB
Modified: 2020-10-21 14:15 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-21 14:15:00 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 719536 0 medium CLOSED list of checkboxes on Excluded Families tab is too long, includes irrelevant families 2021-02-22 00:41:40 UTC

Internal Links: 719536

Description PaulB 2018-05-07 13:33:30 UTC
Description of problem:
[Beaker] excluded families contains "lots of bogus entries"

Version-Release number of selected component (if applicable):
Beaker 25.2 

How reproducible:


Steps to Reproduce:
1. look at system "excluded families"


Actual results:
 excluded families contains "lots of bogus entries"

Expected results:
 can we stop and or removed the bogus entries


Additional info:

Comment 1 PaulB 2018-05-07 13:36:15 UTC
All,
Adding a system to Beaker, I see "lots of bogus entries" continue be introduced:

Fedora-2525 ??

CentOSCentOS-7 ??

RedHatEnterpriseLinuxAlternateArchitectures7.57  ??

Best,
-pbunyan

Comment 2 PaulB 2018-05-07 13:41:05 UTC
All,
I had opened the following BZ in the past:

Bug 1525664 - [Beaker] excluded families contains RedHatEnterpriseLinuxAlternativeArchitectures7 
https://bugzilla.redhat.com/show_bug.cgi?id=1525664

And see this comment:
 https://bugzilla.redhat.com/show_bug.cgi?id=1525664#c2


Best,
-pbunyan


Note You need to log in before you can comment on or make changes to this bug.